@charset "utf-8";
/* autor: Stuart toledo Narria | www.stuart.pe */
header,nav,section,article,footer,aside,figure{
	display:block;
}
.limpiar{
	clear:both;
}
body{
	margin:0;
	background:url(../images/fondo-body.png) #d4d4d4 repeat-x center;
	background-position:top;
}
header{
	margin:0;
	background:url(../images/fondo-header.jpg) repeat-x;
	height:40px;
}
footer{
	margin:0;
	background:url(../images/fondo-footer.png) repeat-x;
	height:100px;
	background-position:top;
}
a img{
	border:none;
}
p{
	margin:0;
	padding:0;
}
/*--------------Maquetación------------*/
#contenido{
	width:900px;
	margin:0 auto;
	padding:0;
	display:block;
}
/*--------------TOPMENU-----------*/
#botones-cabecera{
	width:900px;
	height:40px;
	margin:0 auto;
	padding:0;
	display:block;
	position:relative;
}
#sociales{
	width:90px;
	height:25px;
	display:block;
	margin:0;
	padding:0;
	border-right:#FFF 2px solid;
	position:absolute;
	top:8px;
	left:725px;
}
	#sociales ul{
		list-style:none;
		margin:0;
		padding:0;
	}
	#sociales li a{
		width:24px;
		height:24px;
		display:block;
		margin:0;
		margin-right:5px;
		padding:0;
		text-decoration:none;
		float:left;
	}
	#traductor{
		width:51px;
		height:23px;
		position:absolute;
		top:8px;
		left:820px;
	}

/*--------------------------------*/
#cabecera{
	width:900px;
	height:90px;
	margin:0 auto;
	padding:0;
	display:block;
	position:relative;
}
#logo{
	width:270px;
	height:73px;
	margin:0;
	padding:0;
	text-decoration:none;
	position:absolute;
	top:9px;
	left:15px;
}
	#logo a{
		width:270px;
		height:73px;
		margin:0;
		padding:0;
		text-decoration:none;
		position:absolute;
		background:url(../images/logo.png) no-repeat;
	}
#menu{
	width:500px;
	height:54px;
	margin:0;
	padding:0 5px;
	display:block;
	position:absolute;
	background:url(../images/menu.png) no-repeat center;
	top:18px;
	left:385px;
}
/*----CUERPO-----------*/
#caja-home{
	width:900px;
	height:483px;
	margin:0 auto;
	padding:0;
	background:url(../images/fondo-slider.png) no-repeat center;
}
#caja-banner{
	width:900px;
	height:150px;
	margin:0 auto;
	margin-bottom:10px;
	display:block;
	padding:0;
}
			.slideshow-banner{
				width:900px;
				height:150px; 
				background:none;
				margin:0 auto;
				padding:0;
			}

#caja-content{
	width:880px;
	margin:0 auto;
	padding:0;
	margin-bottom:15px;
}

.clientes-conse{
	width:880px;
	padding:15px 0;
	display:block;
}
	.services-eko{
		width:275px;
		margin:0 9px;
		background:url(../images/bg-clientes.png) top no-repeat;
		padding:0;
		float:left;
		display:block;
	}
		#serv-logo a{
			width:250px;
			height:140px;
			margin-top:23px;
			margin-left:14px;
			display:block;
			padding:0;
			
		}
			/*--#serv1 a:hover{
			}--*/
		#serv1 a{
			width:250px;
			height:140px;
			margin-top:23px;
			margin-left:14px;
			display:block;
			padding:0;
			background:url(../images/ccig.jpg) no-repeat;
		}
			/*--#serv1 a:hover{
			}--*/
		#serv2 a{
			width:250px;
			height:140px;
			margin-top:23px;
			margin-left:14px;
			display:block;
			padding:0;
			background:url(../images/poseidon.jpg) no-repeat;
		}
			/*--#serv2 a:hover{
			}--*/
		#serv3 a{
			width:250px;
			height:140px;
			margin-top:23px;
			margin-left:14px;
			display:block;
			padding:0;
			background:url(../images/mega.jpg) no-repeat;
		}
			/*--#serv3 a:hover{
			}--*/
		#serv4 a{
			width:250px;
			height:140px;
			margin-top:23px;
			margin-left:14px;
			display:block;
			padding:0;
			background:url(../images/maryville.jpg) no-repeat;
		}
			/*--#serv3 a:hover{
			}--*/
		.text-services{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#333333;
			text-align:center;
			padding:0;
			margin-top:50px;
		}
#caja-slideshow{
	width:900px;
	height:450px;
	margin:0 auto;
	padding:0;
	display:block
}
			.slideshow-banner{
				width:900px;
				height:450px; 
				background:none;
				margin:0 auto;
				padding:0;
			}
			.slideshow-cli{
				width:240px;
				height:140px; 
				background:none;
				margin:0 auto;
				padding:0;
			}
			.slideshow-serv{
				width:380px;
				height:240px; 
				background:none;
				margin:0 auto;
				padding:0;
			}


#slideshow {
	position:relative;
	width:900px;
	height:450px;
	margin:0 auto;
	padding:0;
	display:block
}
#slideshow IMG {
		position:absolute;
		top:0;
		left:0;
		z-index:8;
		opacity:0.0;
	}
	
	#slideshow IMG.active {
		z-index:10;
		opacity:1.0;
	}
	
	#slideshow IMG.last-active {
		z-index:9;
	}
	
#slideshow2 {
    position:relative;
	width:900px;
	height:150px;
	margin:0 auto;
	padding:0;
}
	#slideshow2 IMG {
		position:absolute;
		top:0;
		left:0;
		z-index:8;
		opacity:0.0;
	}
	
	#slideshow2 IMG.active {
		z-index:10;
		opacity:1.0;
	}
	
	#slideshow2 IMG.last-active {
		z-index:9;
	}

/*---FIN SLIDER-*/
#caja-menu{
	width:880px;
	height:220px;
	display:block;
	margin:0 auto;
	margin-bottom:10px;
	padding:0;
}
	#caja-menu ul{
		list-style:none;
		margin:0;
		padding:0;
	}
	#caja-menu li{
		width:281px;
		height:219px;
		display:block;
		margin:0;
		padding:0;
		margin-right:12px;
		background:url(../images/home-menu.png) no-repeat center;
		float:left;
	}
		.titulo-home{
			font-family:Arial, Helvetica, sans-serif;
			color:#3b5a8a;
			font-size:24px;
			text-align:center;
			margin:0 auto;
			margin-bottom:3px;
			padding:0;
			display:block;
		}
		.titulo-home a{
			text-decoration:none;
			color:#3b5a8a;
		}
		.text-home{
			width:240px;
			margin:0 auto;
			padding:0;
			display:block;
			text-align:justify;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#505050;
		}
		#nos-bg{
			background: url(../images/nosotros-home-bg.png) center no-repeat;
			background-position:top;
		}
		#ser-bg{
			background: url(../images/servicios-home-bg.png) center no-repeat;
			background-position:top;
		}
		#cli-bg{
			background: url(../images/clientes-home-bg.png) center no-repeat;
			background-position:top;
		}
/*-- NOSOTROS --*/
#der-nos{
	width:450px;
	display:block;
	margin:0 25px 0 12px;
	padding:0;
	float:left;
}
	#der-nos ul{
		width:420px;
		margin:0 0 0 15px;
		padding:0;
		list-style:none;
		display:block;
	}
	#der-nos li{
		width:400px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#4e4e4e;
		text-align:justify;
		margin-bottom:5px;
		display:block;
		padding:0 0 0 20px;
	}
	#der-nos li a{
		text-decoration:none;
		color:#4e4e4e;
	}
#izq-nos{
	width:380px;
	display:block;
	padding:0;
	margin:0 0 10px 0;
	float:left;
}
/*--Servicios--*/
#slickbox ul{
	width:400px;
	margin:0;
	padding:0;
	list-style:none;
	display:block;
}
#slickbox li{
		width:380px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#4e4e4e;
		text-align:left;
		margin-bottom:5px;
		display:block;
		padding:0 0 0 20px;
}
#slickbox2 ul{
	width:400px;
	margin:0;
	padding:0;
	list-style:none;
	display:block;
}
#slickbox2 li{
		width:380px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#4e4e4e;
		text-align:left;
		margin-bottom:5px;
		display:block;
		padding:0 0 0 20px;
}
#slickbox3 ul{
	width:400px;
	margin:0;
	padding:0;
	list-style:none;
	display:block;
}
#slickbox3 li{
		width:380px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#4e4e4e;
		margin-bottom:5px;
		text-align:left;
		display:block;
		padding:0 0 0 20px;
}
/*-- GALERIA --*/
#galeria{
	width:880px;
	margin:0 auto;
	margin-bottom:10px;
	padding:0;
	display:block;
}
#galeria-menu{
	width:560px;
	margin:0 auto;
	padding:0;
	display:block;
}
	#galeria-menu ul{
		list-style:none;
		margin:0;
		padding:0;
	}
	#galeria-menu li a{
		text-decoration:none;
		margin:0 10px;
		display:block;
		padding:3px 10px;
		color:#666666;
		border-bottom: 2px solid #475ea2;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		float:left;
	}
	#galeria-menu li a:hover {
	border-bottom: 2px solid #333;
	font-weight:bold;
	color:#475ea2;
	}
#servicios-text{
	width:150px;
	margin:0 auto;
	display:block;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
	#servicios-text a{
		text-decoration:none;
		font-weight:bold;
		color:#333333;
	}
	#servicios-text a:hover{
		text-decoration:underline;
		color:#666666;
	}
/*-- CONTACTO --*/
#formulario-cont{
	width:550px;
	margin:0;
	margin-right:50px;
	margin-left:10px;
	padding:0;
	display:block;
	float:left;
}
#nosotros-cont{
	width:260px;
	margin:0;
	padding:0;
	display:block;
	float:left;
}
	.titulo-cont{
		margin:0;
		margin-bottom:10px;
		padding:0 0 5px 0;
		display:block;
		border-bottom:2px #475ea2 solid;
		font-family:Arial, Helvetica, sans-serif;
		font-size:36px;
		line-height:0;
		color:#475ea2;
	}
	.texto-nos-cont{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4e4e4e;
	text-align:justify;
	margin:0;
	padding:0 15px;
	text-decoration:none;
	}
	.texto-nos-cont a{
		text-decoration:none;
		color:#4e4e4e;
	}
	#form-der{
		width:140px;
		margin:0 2px 0 4px;
		padding:0;
		display:block;
		float:left;
	}
		#form-der ul{
			list-style:none;
			padding:0;
			margin:0;
		}
		#form-der li{
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			height:22px;
			margin:0 0 10px 0;
			padding:8px 0 0 0;
			color:#000;
			display:block;
		}
	#form-izq{
		width:400px;
		margin:0;
		padding:0;
		display:block;
		float:left;
	}
					[required]{
						color:#000;
						border:none;
						margin:0;
						padding:0;
					}
					:invalid{
						color:#F00;
						border:none;
						margin:0;
						padding:0;
					}
					input,textarea{
						color:#000;
						border:none;
						margin:0;
						padding:0;
					}
					.campos{
						width:380px;
						height:30px;
						display:block;
						background: url(../images/form-1.png) no-repeat;
						margin:0;
						margin-bottom:10px;
						padding:0 10px;
						font-family:Arial, Helvetica, sans-serif;
						font-size:12px;
						color:#000000;
					}
					.comentario{
						width:380px;
						height:180px;
						font-family:Arial, Helvetica, sans-serif;
						font-size:12px;
						color:#000;
						background: url(../images/message.png) no-repeat;
						padding:10px;
						margin:0;
						display:block;
					}
					.enviar{
						width:88px;
						height:40px;
						margin-top:10px;
						background: url(../images/boton-enviar.png) no-repeat;
						float:right;
						border:none;
						cursor:pointer;
					}
		.form{
			font-family:Arial, Helvetica, sans-serif;
			padding:0 20px;
			font-size:14px;
			color:#333;
			text-align:center;
		}

/*-- Pie Pagina --*/
#caja-footer{
	width:900px;
	height:100px;
	margin:0 auto;
	padding:0;
	display:block;
	position:relative;
}
#menu-footer{
	width:400px;
	height:70px;
	position:absolute;
	top:5px;
	margin:0;
	padding:0;
	left:15px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#FFF;
}
#menu-footer a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	text-decoration:none;
	color:#FFF;
}
#menu-footer p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0;
	padding:0;
	line-height:16px;
}
#proveedor{
	width:147px;
	height:26px;
	margin:0;
	padding:0;
	position:absolute;
	top:35px;
	left:735px;
}
#proveedor a{
	width:147px;
	height:26px;
	margin:0;
	padding:0;
	position:absolute;
	text-decoration:none;
	background:url(../images/stuart-publicidad.png) no-repeat;
}
